imports:
    - { resource: config_prod.yml }

parameters:
    env(ORO_LOG_PATH): "php://stderr"

    multi_host_operation_directory: '%env(ORO_MULTIHOST_OPERATION_FOLDER)%'
    env(ORO_MULTIHOST_OPERATION_FOLDER): '%kernel.project_dir%/var/multihost'
    env(ORO_MULTIHOST_ENABLED): true

    sftp_root_path: '%env(ORO_SFTP_ROOT_PATH)%'
    env(ORO_SFTP_ROOT_PATH): '%kernel.project_dir%/var/sftp'

    gaufrette_adapter.public: 'gridfs:%env(ORO_MONGODB_DSN_PUBLIC)%'
    gaufrette_adapter.private: 'gridfs:%env(ORO_MONGODB_DSN_PRIVATE)%'
    gaufrette_adapter.import_files: 'local:%env(ORO_IMPORT_EXPORT_PATH)%'
    env(ORO_IMPORT_EXPORT_PATH): '%kernel.project_dir%/var/importfiles'

    redis_dsn_cache: '%env(ORO_REDIS_CACHE_DSN)%'
    redis_dsn_doctrine: '%env(ORO_REDIS_DOCTRINE_DSN)%'
    redis_dsn_layout: '%env(ORO_REDIS_LAYOUT_DSN)%'

    env(APP_RUNTIME): Oro\Bundle\DistributionBundle\Runtime\CloudRuntime
